End-of-Life der PHP-Versionen 5.4 - 5.5 // Supportende für Weblication® CMS 9.x

Aufgrund des beendeten PHP-Supports bzw. Einstellung der Security fixes wird der Support für Weblication® CMS 9.x zu den im Artikel genannten Zeiten eingestellt. Für Weblication Lizenzen in Version 9.x empfehlen wir Ihnen, ein Upgrade durchzuführen, weil die dafür erforderlichen PHP-Versionen 5.4 bis 5.6 nicht mehr supportet bzw. nicht mehr mit Security-Fixes versorgt werden.

Screenshot von php.net - Supported Versions (Stand: 7. August 2018)zoom
Screenshot von php.net - Supported Versions (Stand: 7. August 2018)

Aufgrund der ständig im Wandel befindlichen Serverumgebungen ist diese CMS-Version auf vielen Hosting-Umgebungen bzw. Webservern in absehbarer nicht mehr lauffähig. Die auf heutigen Webservern bereitgestellten aktuellen PHP-Versionen führen bei alten Weblication® CMS-Versionen in der Regel zu Problemen.
(siehe Screenshot nebenan zu PHP Supported Versions und Servervoraussetzungen von CMS 9.x).

Zudem basieren Projekte unter alten Weblication® CMS-Versionen meist auf älterer und von aktuellen Browsern nicht mehr unterstützter Technik.

Support Ende von Weblication® CMS 9.x

Weblication® CMS gibt es in Version 9.x seit dem Jahr 2014. Die Entwicklung dieser alten Version ist schon seit geraumer Zeit eingestellt. Aktuell steht Weblication® CMS Version 13.x zur Verfügung (Stand: Juli 2018).

Supportende CMS 9.x

Wir weisen darauf hin, daß der offizielle Support für die Weblication® CMS-Version 9.x zum 31.12.2018 endet. Security-Fixes für diese Version erfolgen bis 30.06.2019.

Bitte stellen Sie Ihre Weblication® CMS Installation rechtzeitig auf die aktuell verfügbare CMS-Version um.

Gerne können Sie sich über das Kontakt-Formular an das Weblication® Team wenden, um die Möglichkeiten eines Software-Upgrades zu Ihrem Projekt abzuklären.

Ähnliche Seiten

Entwicklerbereich Weblication® CMS - © Scholl Communications AG